Max CVSS 10.0 Min CVSS 10.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-11975 10.0
Apache Unomi allows conditions to use OGNL scripting which offers the possibility to call static Java classes from the JDK that could execute code with the permission level of the running Java process.
03-05-2021 - 20:37 05-06-2020 - 15:15
Back to Top Mark selected
Back to Top